.formulario
{
	float: left;
	margin: 0 auto;
	padding: 0;
	width:100%;
	min-height: 600px;
	overflow:auto;
}
.fsec1
{
	float: left;
	margin: 0 auto;
	padding: 0;
	width:40%;
	margin-left: 10%;
	margin-top: 3%;
	margin-bottom: 3%;
	min-height: 600px;
	overflow:auto;
}
.fsec1 > div
{
	float: left;
	margin: 0 auto;
	padding: 0;
	width:100%;
	min-height: 120px;
	overflow:auto;
	margin-top: 10px;
}
.fsec1 > div > p
{
	text-align:left;
	color:#292F3B;
}
.fsec1 > div > h1
{	
	text-align: left;
	color:#351E53;
	font-size: 3em;
}
.fsec1 > div > form
{	
	width: 100%;
}
.fsec1 > div > form > input[type=text], textarea
{	
	width: 100%;
	margin-bottom: 22px;
	border-radius: 5px;
	padding: 5px;
	float: center;
	font-size: 1em;
	border: 2px;
	border-style: solid;
	border-color: #351E53;
}
.fsec1 > div > form >  textarea
{	
	height: 200px;
}
.fsec1 > div > form >  input[type=submit]
{	
	float: right;
	padding: 5px;
	font-size: 1em;
	width: 150px;
	border-radius: 10px;
	border:none;
	background-color:#351E53;
	color: #B0C50F;
	font-weight: bold; 
}
.fsec1 > div > form >  input[type=submit]:hover
{
	background-color:#4A365E;
	color: #B0C50F;

}
.fsec2
{
	float: left;
	margin: 0 auto;
	padding: 0;
	width:35%;
	min-height: 600px;
	overflow:auto;
	margin-top: 3%;
	margin-bottom: 3%;
}
.fsec2 > div
{
	float: left;
	margin: 0 auto;
	padding: 0;
	width:100%;
	min-height: 120px;
	overflow:auto;
	margin-top: 10px;
}
.fsec2 > div > div 
{	margin: 0 auto;
	margin-left: 20%;
}
.fsec2 > div > div > img
{
	width:80%;
}
.fsec2 > div > p
{	
	text-align: center;
	color:#292F3B;
}
.fsec2 > div > h1
{	
	text-align: center;
	color:#351E53;
	font-size: 1em;
}